/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 December 2022 00:51:25
*/


/***********************************/
/***** WorkSafe ACT Stylesheet *****/
/***********************************/

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0011/1635248/raleway-v14-latin-regular.woff') format('woff');
}
/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: local('Raleway Italic'), local('Raleway-Italic'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0003/1635249/raleway-v14-latin-italic.woff') format('woff');
}
/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0004/1635250/raleway-v14-latin-700.woff') format('woff');
}
/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0006/1635252/raleway-v14-latin-700italic.woff') format('woff');
}
/* raleway-900 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Black'), local('Raleway-Black'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0008/1635254/raleway-v14-latin-900.woff') format('woff');
}
/* raleway-900italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: local('Raleway Black Italic'), local('Raleway-BlackItalic'),
       url('https://www.worksafe.act.gov.au/__data/assets/file/0010/1635256/raleway-v14-latin-900italic.woff') format('woff');
}


/***********************************/
/******** SPF Alert Styling  *******/
/***********************************/
.spf-alert {
    width: 100%;
    max-width: initial;
}

.spf-alert h2 {
    margin-bottom: 1em;
    font-weight: 700;
    font-size: 1.75em;
}

.uikit-page-alerts :first-child {
    margin-top: 0.25em;
}

.uikit-page-alerts :last-child {
    margin-bottom: 0;
}

.uikit-page-alerts {
    /*font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Helvetica Neue","Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans",sans-serif;*/
    color: #313131;
    line-height: 1.6;
    position: relative;
    margin: 1.6em 0;
    padding: 1.2em .8em 1.2em .8em;
    border: solid 2px #00bfe9;
    border-left: 48px solid #00bfe9;
    border-radius: 3px;
    max-width: initial;
}

.uikit-page-alerts--error {
    border-color: #d20032;
}

.uikit-page-alerts--warning {
    border-color: #f69900;
}

.uikit-page-alerts:after {
    content: ' ';
    position: absolute;
    display: block;
    left: -36px;
    top: 50%;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='20' rx='2'/%3E   %3Crect fill='%23fff' width='16' height='56' x='56' y='44' rx='2'/%3E   %3Crect fill='%23fff' width='40' height='16' x='44' y='84' rx='2'/%3E   %3Crect fill='%23fff' width='28' height='16' x='44' y='44' rx='2'/%3E  %3C/svg%3E");
}


.uikit-page-alerts--error:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M71.99 12.78l54.796 99.458c1.665 2.997 1.617 7.993-.143 10.99-.808 1.38-1.914 2.473-3.317   3.282-1.403.808-2.914 1.213-4.53 1.213H9.206c-1.62 0-3.13-.405-4.533-1.213-1.403-.81-2.51-1.903-3.317-3.282-1.76-2.997-1.808-7.993-.143-10.99L56.01   12.78c.808-1.474 1.925-2.64 3.352-3.496C60.79 8.428 62.335 8 64 8s3.21.428 4.638 1.284c1.427.856 2.544 2.022 3.353 3.496z'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='96' rx='2'/%3E   %3Cpath fill='%23fff' d='M52.167 42c-.092-1.104.73-2 1.838-2h19.99c1.107 0 1.93.895 1.838 2l-3.666 44c-.092 1.104-1.062 2-2.16 2H57.993c-1.1   0-2.07-.895-2.16-2l-3.667-44z'/%3E  %3C/svg%3E");
}

.uikit-page-alerts--warning:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M71.99 12.78l54.796 99.458c1.665 2.997 1.617 7.993-.143 10.99-.808 1.38-1.914 2.473-3.317   3.282-1.403.808-2.914 1.213-4.53 1.213H9.206c-1.62 0-3.13-.405-4.533-1.213-1.403-.81-2.51-1.903-3.317-3.282-1.76-2.997-1.808-7.993-.143-10.99L56.01   12.78c.808-1.474 1.925-2.64 3.352-3.496C60.79 8.428 62.335 8 64 8s3.21.428 4.638 1.284c1.427.856 2.544 2.022 3.353 3.496z'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='96' rx='2'/%3E   %3Cpath fill='%23fff' d='M52.167 42c-.092-1.104.73-2 1.838-2h19.99c1.107 0 1.93.895 1.838 2l-3.666 44c-.092 1.104-1.062 2-2.16 2H57.993c-1.1   0-2.07-.895-2.16-2l-3.667-44z'/%3E  %3C/svg%3E");
}



/***************************************/
/********     General Styling    *******/
/***************************************/
body {
  position: relative;
  overflow: auto;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
}

body,
input[type="text"]::-webkit-input-placeholder{
  color: black;
}

input.disabled[type="text"] {
    background-color: hsla(0, 0%, 90%, 1.0) !important;
}

input.disabled[type="text"]::-webkit-input-placeholder{
    color: gray;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway';
  font-weight: 900;
}

h1.large {
  font-family: Arial;
}

iframe.small {
    width: 700px;
    height: 395px;
    margin: 2em auto;
    display: block;
}

iframe.large {
    width; 100%;
    height: auto;
    margin: 2em auto;
    display: block;
}

.hidden {
    display: none !important;
}

/***************************************/
/*******    Bootstrap Overides   *******/
/***************************************/
i.fas,
i.far {
}

.btn:not(#btnScrollToTop) {
   border-width: 0;
   font-weight: bold;
   padding: 0.5em 2em;
}

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-warning,
.btn.btn-learn-more,
.btn.btn-read-more {
  /* box-shadow: 0.05em 0.05em white; */
}

a:hover:not(.unstyled),
a:hover .text-grey,
a:hover .text-red,
.btn.btn-primary:hover:not(.unstyled),
.btn.btn-primary:focus:not(.unstyled),
.btn.btn-primary:not(:disabled):not(.disabled):active,
.btn.btn-secondary:hover:not(.unstyled),
.btn.btn-secondary:focus:not(.unstyled),
.btn.btn-secondary:not(:disabled):not(.disabled):active,
.btn.btn-tertiary:hover:not(.unstyled),
.btn.btn-tertiary:focus:not(.unstyled),
.btn.btn-tertiary:not(:disabled):not(.disabled):active,
.btn.btn-warning:hover:not(.unstyled),
.btn.btn-warning:focus:not(.unstyled),
.btn.btn-warning:not(:disabled):not(.disabled):active,
.btn.btn-learn-more:hover:not(.unstyled),
.btn.btn-learn-more:focus:not(.unstyled),
.btn.btn-learn-more:not(:disabled):not(.disabled):active,
.btn.btn-read-more:hover:not(.unstyled),
.btn.btn-read-more:focus:not(.unstyled),
.btn.btn-read-more:not(:disabled):not(.disabled):active,
.btn.btn-primary a:hover:not(.unstyled),
.btn.btn-primary a:focus:not(.unstyled),
.btn.btn-secondary a:hover:not(.unstyled),
.btn.btn-secondary a:focus:not(.unstyled),
.btn.btn-tertiary a:hover:not(.unstyled),
.btn.btn-tertiary a:focus:not(.unstyled),
.btn.btn-warning a:hover:not(.unstyled),
.btn.btn-warning a:focus:not(.unstyled),
.footer .topHalf a:hover:not(.unstyled),
.title.hoverable:hover:not(.unstyled),
.hovered {
  cursor: pointer;
  color: hsla(146, 75%, 38%, 1.0);
}

.hovered {
  background: radial-gradient(hsl(32, 94%, 46%), hsl(32, 94%, 56%)) !important;
}

.breadcrumb {
  background-color: hsla(0, 0%, 95%, 1.0);
  padding: 1em;
  margin-bottom: 2em;
}

.breadcrumbContents {
  position: relative;
}

.breadcrumbContents .right {
  text-align: right;
}

.breadcrumbContents .right .socialSharingIcons a {
  margin-left: 0.5em;
}

.breadcrumbContents .right .socialSharingIcons a:last-of-type {
  margin-right: 1em;
}

.breadcrumbContents .socialSharingIcons,
.breadcrumbContents .printIcon {
  display: inline;
}

.breadcrumbContents .printIcon {
  position: relative;
}

.breadcrumbContents .printIcon:before {
  position: absolute;    
  left: -0.25em;
  content: '';
  width: 0.25em;
  background-color: hsla(146, 75%, 38%, 1.0);
  height: 2.2em;
  top: -0.5em;
}

.breadcrumbContents .printIcon a {
  margin-left: 1em;
}


/***************************************/
/*         Information Alerts          */
/***************************************/
.alert-information {
    border: 0.2em solid hsla(146, 75%, 38%, 1.0);
    background: hsla(146, 75%, 97%, 1.0);
    padding: 2em 1em;
}

.alert-information .content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}

.alert-information .content .icon {
  color: hsla(146, 75%, 38%, 1.0);
  font-size: 3em;
  padding-right: 0.5em;
}

.alert-information .content h1,
.alert-information .content h2,
.alert-information .content h3,
.alert-information .content h4,
.alert-information .content h5,
.alert-information .content h6,
.alert-information .content p {
    margin-bottom: 0.75em;
}

.alert-information .content .wording p:last-of-type {
  margin-bottom: 0;
}


/***************************************/
/*               Buttons               */
/***************************************/
#btnScrollToTop:hover
{
  color: black;
}

#btnScrollToTop {
  display: none;
  position: fixed;
  bottom: 0.5em;
  right: 0.9em;
  z-index: 1000;
  border: none;
  outline: none;
  color: hsla(146, 75%, 30%, 1.0);
}

#btnScrollToTop i {
  font-size: 2em;
}

#btnScrollToTop p {
  font-size: 0.8em;
  font-weight: bold;
  background-color: white;
  padding: 0em 0.25em;
}

.openMenu::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f0c9';
  margin-left: 0.3em;
}



/*******************/
/*    Nav Styling  */
/*******************/

#main-nav:not( .mm-menu ) {
  display: none;
}

#main-nav .closeMenu {
  font-weight: bold;
  padding: 0.5em;
  font-size: 120%;
  margin-left: auto;
}

#main-nav .closeMenu:after {
  content: 'X Close';
}

#main-nav.mm-menu,
#main-nav .mm-panel,
#main-nav .mm-navbar {
  background-color: white;
}

#main-nav.mm-menu {
  border: 0.4em outset hsla(146, 75%, 38%, 1.0);
}

#main-nav.mm-menu .mm-navbar__title {
  color: black;
  font-weight: bold;
  font-size: 130%;
}

#main-nav.mm-menu ul li a {
  position: relative;
  font-weight: bold;
  font-size: 120%;
  text-decoration: none !important;
  padding-top: 1em;
  padding-bottom: 1em;
}

#main-nav.mm-menu ul li a:not(.mm-btn_next) {
  border-left: 2em solid transparent;
}

#main-nav.mm-menu .mm-listitem {
  position: relative;
}

#main-nav.mm-menu .mm-listitem:before {
  content: '';
  position: absolute;
  left: 1em;
  top: 30%;
  border: 0.75em solid black;
  border-radius: 50%;
  width: 1em;
  height: 0.75em;
  z-index: 2;
}

#main-nav.mm-menu .mm-listitem:not(:last-child):after {
  content: '';
  position: absolute;
  left: 1.6em;
  top: 30%;
  height: 5.1em;
  background: black;
  width: 0.3em;
  z-index: 1;
}

#main-nav.mm-menu .mm-listitem a:hover:not(.mm-btn_next) {
  background-color: transparent;
}

#main-nav.mm-menu .mm-listitem a:before {
  content: '';
  position: absolute;
  left: 1em;
  bottom: 0;
  border: 0.05em solid hsla(0, 0%, 95%, 1.0);
  width: 100%;
}

#main-nav.mm-menu .mm-listitem a.mm-btn_next:before {
  left: 0;
}

#main-nav.mm-menu .mm-listitem a:hover:not(.mm-btn_next):before {
  content: '';
  position: absolute;
  left: 1em;
  bottom: 0;
  border: 0.05em solid hsla(146, 75%, 38%, 1.0);
  width: 94%;
}


#main-nav.mm-menu .mm-listitem:hover:before {  
  border: 0.75em solid hsla(146, 75%, 38%, 1.0);
  z-index: 2;
}

#main-nav.mm-menu .mm-panels .mm-btn_prev:before {
  border-color: black;
}

#main-nav.mm-menu .mm-panels .mm-btn_next:after {
  border-color: hsla(146, 75%, 38%, 1.0);
}

#main-nav.mm-menu .mm-panels .mm-btn_next:hover:after {
  border-color: black;
}

#main-nav.mm-menu .mm-panels .mm-btn_prev {
 background-color: hsla(146, 75%, 38%, 0.3);
}

#main-nav.mm-menu .mm-panels .mm-btn_prev:hover {
 background-color: hsla(146, 75%, 58%, 1.0);
}

#main-nav.mm-menu .mm-btn.mm-btn_close.mm-navbar__btn {
  margin-left: auto;
}

#main-nav.mm-menu .mm-btn.mm-btn_close.mm-navbar__btn:before {
  content: 'Close ';
}

#main-nav.mm-menu .mm-navbar.mm-navbar_sticky {
  margin-top: 0.5em;
}

.mm-wrapper_opening [class*=mm-menu_pagedim].mm-menu_opened~.mm-wrapper__blocker {
  opacity: 0.4;
}


/***************************************/
/*******    Right Column         *******/
/***************************************/
.onThisPageShortcuts {
  position: sticky;  
  top: 3em;
  margin-bottom: 1em;
  margin-top: 1.5em;
}

.onThisPageShortcuts .heading {
  padding: 0.5em 0em 0.5em 2.6em;
  font-weight: bold;
  font-size: 120%;
  /*background-color: black;*/
  background-color: hsla(146, 75%, 38%, 1.0);
  color: white;
  margin-bottom: 0;
}

.scroll-nav__list {
  margin: 0;
  list-style-type: none;
  padding: 0.5em 1em 0.1em 3em;
  /*border: 0.25em solid black;*/
  border: 0.25em solid hsla(146, 75%, 38%, 1.0);
}

.scroll-nav__item {
  margin-bottom: 0.5em;
  position: relative;
  font-weight: bold;
}

.scroll-nav__item:before {
  content: '';
  display: block;
  width: 1em;
  height: 1em;
  background: black;
  position: absolute;
  left: -2em;
  top: 0.35em;
  border-radius: 50%;
}

.scroll-nav__item--active {
  position: relative;
  padding: 0.25em 0em 0.1em 0em;
}

.scroll-nav__item--active a {
  color: hsla(146, 75%, 30%, 1.0);
}

.scroll-nav__item--active:before {
  content: '';
  display: block;
  width: 1em;
  height: 1em;
  background: hsla(146, 75%, 38%, 1.0);
  position: absolute;
  left: -2em;
  top: 0.45em;
}

.scroll-nav__link {
  text-decoration: none;
}


/***************************************/
/*******          Header         *******/
/***************************************/
.header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center;
}

.header a {
  text-decoration: none !important;
}

.header .left {
  text-align: left;
}

.header .center {
  text-align: center;
}

.header .right {
  text-align: right;
  padding-right: 2em;
}

.header .right a {
  margin-left: 0.5em;
}

.header .shortcuts {
  border-bottom: 0.2em solid hsla(0, 0%, 75%, 1.0);    
}

.header .logo {
    padding: 1.5em 0em;
    margin-bottom: 0.25em;
}

.header .logo a {
    height: 100%;
}

.header .logo .btn span {
  font-size: 200%;
}

.header .sectionHeading {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background: black;
  font-size: 1.5em;
  font-weight: bold;
  color: white;
  padding: 0.25em 2.8em 0.25em 0em;
}

.header .sectionSplashback {
  height: 18em;
  overflow: hidden;
  position: relative;
  /*border-bottom: 0.2em solid hsla(0, 0%, 75%, 1.0);*/
}

.header .sectionSplashback img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  min-height: 18em;
}



/***************************************/
/*******          Footer         *******/
/***************************************/
.footer a:not(.unstyled) {
    color: white;
    font-size: 1.2em;
}

.footer p {
  color: white;
  font-weight: bold;
}

.footer ul {
  padding-left: 0;
  padding-right: 0;
  list-style: none;
  margin-bottom: 0em !important;
}

.footer li {
  margin: 0.5em;
}

.footer li i.fab,
.footer li i.fas {
    font-size: 0.85em;
    color: white;
    padding: 0.50em;
    border: 0.1em solid white;
    border-radius: 50%;
}

.footer .acknowledgementOfCountry {
  padding: 2em 4em 1em 4em;
  background-color: hsla(0, 0%, 96%, 1.0);
  border-top: 0.1em solid hsla(0, 0%, 92%, 1.0);
}

.footer .acknowledgementOfCountry h4,
.footer .acknowledgementOfCountry p,
.footer .acknowledgementOfCountry a {
  color: black !important;
  font-weight: bold;
}

.footer .acknowledgementOfCountry p {
    font-weight: normal;
}

.footer .topHalf {
  padding: 2em 0em 2em 0em;
  background-color: black;
}

.footer .bottomHalf {
  padding: 1em 0em 1em 0em;
  background-color:  hsla(146, 75%, 38%, 1.0);
}

.footer .bottomHalf a {
  font-weight: bold;
}

.footer .bottomHalf a:hover:not(.unstyled) {
    color: black;
}

.footer .bottomHalf ul {
  display: -webkit-flex;
  display: -ms-flexbox;    
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
}

.footer .bottomHalf ul li:not(:last-child) {
  padding-right: 2em;
}

.footer .initiativesTilesContainer {
    margin-top: 1em;
    margin-bottom: 1em;
}


/****************************************/
/*********  Subpage Styling     *********/
/****************************************/
.subpageContents {
  padding-bottom: 2em;
}

.subpageContents .pageHeading {
  margin-bottom: 1em;
}

.subpageContents .exploreMore {
  margin: 2em 0em 1em 0em;
  padding: 1em 1em 0.5em 1em;
  background-color: hsla(146, 75%, 38%, 0.2);
}

.subpageContents .exploreMore p {
  font-weight: bold;
}

.subpageContents .exploreMore ul {
  list-style: none;
}

.subpageContents .exploreMore ul li {
  position: relative;
  margin-bottom: 0.5em;
}

.subpageContents .exploreMore ul li a {
  font-weight: bold;
}

.subpageContents .exploreMore ul li::before {
  content: "\f067";
  font-family: 'Font Awesome 5 Free';
  font-weight: bold;
  position: absolute;
  left: -1.5em;
  top: 0;
}

.subpageContents .exploreMore:empty {
    display: none;
}


/**************************************/
/*******    Homepage Styling     ******/
/**************************************/
.spotlightTilesContainer {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-basis: 100%;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}

.spotlightTilesContainer .tile.block.compressed {
    padding: 0.5em;
}

/************************************/
/*******    Search Styling     ******/
/************************************/
.header .embeddedGlobalSearch {
  margin-top: 13em;
  margin-bottom: 1em;
}

.header .embeddedGlobalSearch .embeddedGlobalSearchForm {
  position: relative;
}

.header .embeddedGlobalSearch .embeddedGlobalSearchForm .btn.btn-search {
  position: absolute;
  font-size: 1.2em;
  top: 0.3em;
  right: 0.5em;
  border: 0;
  padding: 0 !important;
}

.header .embeddedGlobalSearch .embeddedGlobalSearchForm,
.header .embeddedGlobalSearch .embeddedGlobalSearchForm .embeddedGlobalSearchField {
  background-color: white;
}

.header .embeddedGlobalSearch .embeddedGlobalSearchForm .embeddedGlobalSearchField.form-control {
  border: none;
  width: 100%;
  padding-right: 2.5em;
  font-weight: bold;
  height: 2.4em;
  color: hsla(0, 0%, 40%, 1.0);
}

.btn.btn-search .fas.fa-search {
  text-align: center;
  /*font-size: 150%;*/
}

div.searchResults h2 {
    margin-top: 0;
}

div.searchResults ol li {
  padding-left: 1em;
  padding-bottom: 1.5em;
}

div.searchResults ol li p {
  margin-bottom: 0;
}

/***************************************/
/*******      Media Queries      *******/
/***************************************/
@media (max-width: 1899px) { /* pre-FHD */
  .header .sectionSplashback {
    height: 15em;
  }
  
  .header .sectionSplashback img {
    min-height: 15em;
  }
  
  .header .embeddedGlobalSearch {
    margin-top: 10.5em;
  }
}

@media (max-width: 1499px) { /* pre-XL */
  .header .sectionSplashback {
    height: 13em;
  }
  
  .header .sectionSplashback img {
    min-height: 13em;
  }
  
  .header .embeddedGlobalSearch {
    margin-top: 8.5em;
  }
  
  .spotlightTilesContainer {
    justify-content: center;
  }

}

@media (max-width: 1199px) { /* LG Devices */
  h1.large {
    font-size: 2.2em;
    line-height: 1em;
  }
  
  .header .sectionSplashback {
    height: 12em;
  }
  
  .header .sectionSplashback img {
    min-height: 12em;
  }
  
  .header .embeddedGlobalSearch {
    margin-top: 7.5em;
  }
}

@media (max-width: 991px) { /* M Devices */
  .header .sectionSplashback {
    height: 10em;
  }
  
  .header .sectionSplashback img {
    min-height: 10em;
  }
  
  .header .embeddedGlobalSearch {
    margin-top: 5.5em;
  }
}

@media (max-width: 767px) { /* SM Devices */
  .btn:not(#btnScrollToTop) {
     padding: 0.5em 0.5em;
  }
  
  body {
    padding-bottom: 1.5em;
  }
  
  iframe.small {
    width: 100%;
    height: auto;
    min-height: 20em;
    margin: 1em auto;
    display: block;
  }
  
  .text-extra-large {
    font-size: 130%;
  }

  .text-super-large {
    font-size: 140%;
  }
  
  /*
  .header .shortcuts {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: white;
  }
  */
  
  .header .right a {
    font-size: 0.85em;
  }
  
  .header .left,
  .header .right {
    padding-left: 1em;
    padding-right: 1em;
  }

  .header .logo {
    padding: 0em 1em 0.25em 1em;
  }
  
  .header .sectionHeading {
    display: none;
  }
  
  .header .sectionSplashback {
    height: auto;
    background: white;
  }

  .header .sectionSplashback img {
    display: none;
  }
 
  .header .embeddedGlobalSearch {
    margin: 0;
    border-top: 0.1em solid hsla(0, 0%, 75%, 1.0);
    border-bottom: 0.1em solid hsla(0, 0%, 75%, 1.0);
  }
  
  .header .embeddedGlobalSearch .embeddedGlobalSearchForm .embeddedGlobalSearchField {
    padding: 0em 1em;
  }
  
  .header .embeddedGlobalSearch .embeddedGlobalSearchForm .btn.btn-search {
    right: 0.75em;
  }
  
  .spotlightTilesContainer {
    display: none;
  }

  #btnScrollToTop {
      bottom: -1em;
  }
  
  .breadcrumbContents .right {
    position: fixed;
    bottom: 0;
    left: 0;
    background: white;
    text-align: left;
    width: 100vw;
    padding: 0.5em 0 0.5em 1em;
    z-index: 100;
    font-size: 0.85em;
  }
  
  .breadcrumbContents .right .socialSharingIcons {
      padding-right: 0.5em;
  }
  
  .breadcrumb {
    margin-top: 0;
    padding: 0.25em 1em;
  }
  
  .breadcrumbContents .right .socialSharingIcons a:last-of-type {
    margin-right: 0em;
  }

  .subpageContents {
    padding-top: 0em;    
  }
  
  .row.tile-grid {
    margin: 0;
  }
  
  .tile {
    background-color: hsla(0, 0%, 100%, 0.9);
  }
  
  .onThisPageShortcuts {
    margin-top: 0;
  }
  
  #main-nav.mm-menu {
    border: none;
  }
}

@media (max-width: 575px) { /* XS Devices */

}

@media (min-width: 768px) { /* Anything larger than SM */
    
}

@media (min-width: 1921px) { /* High-res screens */

}

@media (min-width: 768px) and (max-width: 1199px) {

}

@media print { /* Print */
  @page {
   size: auto;
   margin-top: 4em;
   margin-bottom: 4em;
  }

  .header,
  .footer,
  .tile,
  .breadcrumbContents .right,
  .onThisPageShortcuts,
  .exploreMore,
  #btnScrollToTop {
    display: none !important;
  }

  #middleColumn {
     flex: none;
     display: block !important;
     max-width: 100%;
     font-size: 1.3em;
  }
  
  #middleColumn,
  h1, h2, h3, h4, h5, h6, a {
    color: black !important;
  }
}

@media print and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { /* Customised for Google Chrome */
  #middleColumn {
     font-size: 1.2em;
  }
}





/***************************************************************************/
/*******     Funnelback Search - Taken from ACAT website             *******/
/***************************************************************************/

#search-queryform {
    padding: 10px 0 0 0;
    font-size: 1.25em
}
#search-facets {padding-left:1em;}
#query {
    padding: .25em;
    max-width: 48em;
    min-width: 40%
}
#search-queryform .button {
    padding: 5px 10px
}
#search-spelling {
    font-weight: bold;
    font-size: 1.25em;
    padding: 8px
}
#search-spelling .funnelback-highlight {
    font-style: italic
}
p.search-explore {
    text-align: right
}
p.search-explore a:link {
    text-decoration: none
}
p.search-explore a:hover {
    text-decoration: underline
}
.facet {
    margin-bottom: 1em;
    font-weight: bold
}
.facetLabel {
    text-transform: uppercase;
    font-size: .85em;
    font-weight: bold;
    color: #767676;
    margin-bottom: .25em;
    border-bottom: 1px solid #ccc
}
.search-facet-count {
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -ms-border-radius: 9px;
    border-radius: 9px;
    -ms-text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    color: #fff;
    background: #767676;
    line-height: 14px;
    vertical-align: baseline;
    padding: 0 9px 0 9px;
    font-size: .9em;
    font-weight: normal;
    white-space: nowrap
}
.facet a {
    font-weight: normal
}
.facet a:link {
    text-decoration: none
}
.facet a:hover {
    text-decoration: underline
}
.facet .category {
    margin-bottom: .5em;
    line-height: 1.25em
}
#search-matching {
    padding: 6px;
    margin: 10px 0;
    font-size: .85em;
    background: #efefef;
    color: #3b3b3b
}
#search-contextual-navigation {
    margin-left: 8%
}
#search-contextual-navigation h2 {
    font-weight: normal;
    font-size: 1.25em;
    margin-bottom: .5em
}
#search-contextual-navigation a:link {
    text-decoration: none
}
#search-contextual-navigation a:hover {
    text-decoration: underline
}
#search-contextual-navigation ul {
    margin: 0;
    padding: 0
}
#search-contextual-navigation ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 46%;
    display: inline-block;
    margin-right: 3%;
    line-height: 1.5em
}
#search-results {
    margin: 0;
    padding: 0;
    //max-width: 44em
}
#search-results li {
    list-style-type: none;
    margin-bottom: .5em;
    padding: 8px
}
#search-results li.search-best-bet {
    background: #fff9db
}
#search-results li h3 {
    font-weight: normal;
    font-size: 1.25em;
    margin: 0;
    padding: 0
}
#search-results li p {
    margin: 0;
    padding: 0
}
#search-results li .search-file-format, #search-results li .search-meta, #search-results li .search-date {
    color: #767676
}
#search-results li cite {
    color: #388222;
    font-style: normal;
    overflow: hidden
}
.search-result-thumbnail-wrapper {
    float: left;
    margin: 4px 4px 4px 0;
    min-height: 80px;
    min-width: 80px
}
a.search-cached:link {
    text-decoration: none
}
a.search-cached:hover {
    text-decoration: underline
}
.search-pagination {
    margin: 4em 2em;
    float: none;
    clear: both;
    text-align: center
}
.search-pagination ul {
    margin: 0;
    padding: 0
}
.search-pagination ul li {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 0 5px;
    margin: 2px
}
.search-pagination ul li a {
    padding: 10px;
    display: inline-block
}
.search-pagination ul li a:link {
    text-decoration: none
}
.search-pagination ul li a:hover {
    text-decoration: underline
}
.search-pagination ul li.active {
    background: #d3d3d3
}
.search-pagination ul li.active a {
    text-decoration: none
}
ul.ui-autocomplete {
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    -ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    background: white;
    text-align: left;
    border: solid 1px #767676;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 25em
}
ul.ui-autocomplete h2 {
    font-size: small;
    background-color: #efefef;
    padding: 5px
}
ul.ui-autocomplete li.ui-menu-item {
    padding: 0;
    margin: 0
}
ul.ui-autocomplete li.ui-menu-item a {
    display: block;
    padding: 3px;
    text-decoration: none;
    cursor: pointer;
    color: #3b3b3b
}
ul.ui-autocomplete li.ui-menu-item a.description, ul.ui-autocomplete li.ui-menu-item a.url {
    padding-top: 0
}
ul.ui-autocomplete li.ui-menu-item span {
    display: block;
    font-size: small;
    padding-left: 10px
}
ul.ui-autocomplete li.ui-menu-item a.ui-state-hover, ul.ui-autocomplete li.ui-menu-item a.ui-state-focus {
    background-color: #eaf6f9
}
ul.search-quicklinks {
    margin-left: 5%;
    padding-left: 0
}
#search-results ul.search-quicklinks li {
    max-width: 80%;
    min-width: 40%;
    margin: 0;
    padding: 0;
    margin-right: 4%;
    float: left
}
ul.search-quicklinks li a:link {
    text-decoration: none
}
ul.search-quicklinks li a:hover {
    text-decoration: underline
}
form.search-quicklinks-search {
    margin: .5em 0 0 5%
}
form.search-quicklinks-search .query {
    max-width: 18em;
    min-width: 5em
}
#search-advanced-toggle {
    text-align: right;
    font-size: .85em
}
#search-advanced-toggle a:link {
    text-decoration: none
}
#search-advanced-toggle a:hover {
    text-decoration: underline
}
#search-advanced fieldset {
    padding: 2%;
    border: 1px solid #ccc;
    margin-bottom: 1em
}
#search-advanced fieldset ul {
    margin: 0;
    padding: 0
}
#search-advanced fieldset ul li {
    list-style-type: none
}
#search-advanced fieldset ul li label {
    font-weight: normal;
    display: block
}
#search-advanced input, #search-advanced select {
    border: 1px solid #767676;
    padding: .25em
}

#search-wrapper {
    padding: 2em;
}

#search-queryform,
#search-advanced {
    display: none;
}

@media only screen and (max-width:767px) {
#search-facets {
    width: 100%;
    float: none
}
}

@media only screen and (max-width:320px) {
#search-contextual-navigation ul li {
    display: block;
    width: 100%
}
.search-results li {
    padding: 0
}
}

@media only screen and (min-width:1023px) {
#search-facets {
    width: 20%;
    float: left
}
#search-inner-wrapper {
    float: right;
    width: 75%;
}
}
